---
eu:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Aplikazioaren izena
        redirect_uri: Birbideratu URIa
        scopes: Irismena
        website: Aplikazioaren webgunea
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: ezin du zati bat eduki.
              invalid_uri: baliozko URI bat izan behar du.
              relative_uri: URI absolutu bat izan behar du.
              secured_uri: HTTPS/SSL URI bat izan behar du.
  doorkeeper:
    applications:
      buttons:
        authorize: Baimendu
        cancel: Utzi
        destroy: Suntsitu
        edit: Editatu
        submit: Bidali
      confirmations:
        destroy: Ziur zaude?
      edit:
        title: Editatu aplikazioa
      form:
        error: Ene! Egiaztatu formularioan errorerik dagoen
      help:
        native_redirect_uri: Erabili %{native_redirect_uri} proba lokaletarako
        redirect_uri: Erabili lerro bat URI bakoitzeko
        scopes: Banandu irismenak espazioekin. Laga hutsik lehenetsitako irismenak erabiltzeko.
      index:
        application: Aplikazioa
        callback_url: Itzulera URLa
        delete: Ezabatu
        empty: Ez duzu aplikaziorik.
        name: Izena
        new: Aplikazio berria
        scopes: Irismena
        show: Erakutsi
        title: Zure aplikazioak
      new:
        title: Aplikazio berria
      show:
        actions: Ekintzak
        application_id: Bezeroaren gakoa
        callback_urls: Itzulera URL-ak
        scopes: Irismena
        secret: Bezeroaren sekretua
        title: 'Aplikazioa: %{name}'
    authorizations:
      buttons:
        authorize: Baimendu
        deny: Ukatu
      error:
        title: Errore bat gertatu da
      new:
        review_permissions: Berrikusi baimenak
        title: Baimena behar da
      show:
        title: Kopiatu baimen kode hau eta itsatsi aplikazioan.
    authorized_applications:
      buttons:
        revoke: Indargabetu
      confirmations:
        revoke: Ziur zaude?
      index:
        authorized_at: "%{date} datan baimendua"
        description_html: Aplikazio hauek zure kontura sarbidea dute APIa erabiliz. Ezagutzen ez duzun aplikazioren bat badago, edo aplikazio batek portaera desegokia badu, baimena kendu diezaiokezu.
        last_used_at: Azkena %{date} datan erabilia
        never_used: Inoiz erabili gabea
        scopes: Baimenak
        superapp: Barnekoa
        title: Zuk baimendutako aplikazioak
    errors:
      messages:
        access_denied: Baliabidearen jabeak edo baimenaren zerbitzariak eskaera ukatu du.
        credential_flow_not_configured: Baliabidearen jabearen pasahitza kredentzialen fluxuak huts egin du Doorkeeper.configure.resource_owner_from_credentials konfiguratu gabe dagoelako.
        invalid_client: Bezeroaren autentifikazioak huts egin du bezero ezezaguna delako, ez delako bezero autentifikazioa txertatu, edo autentifikazio metodoa ez delako onartzen.
        invalid_grant: Emandako baimena baliogabea da, iraungi edo indargabetu da, ez dator bat baimen-eskaeran erabilitako birbideratze URI-arekin edo beste bezero batek sortu du.
        invalid_redirect_uri: Sartutako birbideratze URI-a baliogabea da.
        invalid_request:
          missing_param: 'Beharrezko parametroa falta da: %{value}.'
          request_not_authorized: Eskaera baimendu behar da. Eskaera baimentzeko beharrezko parametroa falta da edo baliogabea da.
          unknown: Eskaerak beharrezkoa den parametro bat falta du, onartu gabeko parametro-balio bat du, edo beste moduren batean gaizki osatua dago.
        invalid_resource_owner: Emandako baliabidearen jabearen kredentzialak baliogabeak dira, edo baliabidearen jabea ez da aurkitu
        invalid_scope: Eskatutako esparrua baliogabea da, ezezaguna, edo gaizki osatua dago.
        invalid_token:
          expired: Sarbide token-a iraungitu da
          revoked: Sarbide token-a indargabetua izan da
          unknown: Sarbide token-a baliogabea da
        resource_owner_authenticator_not_configured: Baliabidearen jabearen bilaketak huts egin du Doorkeeper.configure.resource_owner_authenticator konfiguratu gabe dagoelako.
        server_error: Autorizatze zerbitzariak eskaera betetzea eragotzi duen ustekabeko baldintza bat aurkitu du.
        temporarily_unavailable: Baimen-zerbitzariak ezin du orain eskaera bete, une batez zerbitzariak gainezka egin duelako edo mantentze lanetan dagoelako.
        unauthorized_client: Bezeroak ez du eskaera hau metodo hau erabiliz egiteko baimenik.
        unsupported_grant_type: Autorizatze mota ez da onartzen autorizatze zerbitzarian.
        unsupported_response_type: Autorizatze zerbitzari honek ez du onartzen erantzun mota hau.
    flash:
      applications:
        create:
          notice: Aplikazioa sortuta.
        destroy:
          notice: Aplikazioa ezabatuta.
        update:
          notice: Aplikazioa eguneratuta.
      authorized_applications:
        destroy:
          notice: Aplikazioa indargabetuta.
    grouped_scopes:
      access:
        read: Bakarrik irakurtzeko sarbidea
        read/write: Irakurtzeko eta idazteko baimena
        write: Bakarrik idazteko sarbidea
      title:
        accounts: Kontuak
        admin/accounts: Kontuen administrazioa
        admin/all: Funtzio administratibo guztiak
        admin/reports: Salaketen administrazioa
        all: Sarbide osoa zure Mastodon kontura
        blocks: Blokeoak
        bookmarks: Laster-markak
        conversations: Elkarrizketak
        crypto: Muturretik-muturrerako zifraketa
        favourites: Gogokoak
        filters: Iragazkiak
        follow: Jarraitzeak, mututzeak eta blokeatzeak
        follows: Jarraipenak
        lists: Zerrendak
        media: Multimedia eranskinak
        mutes: Mututzeak
        notifications: Jakinarazpenak
        push: Push jakinarazpenak
        reports: Salaketak
        search: Bilaketak
        statuses: Bidalketak
    layouts:
      admin:
        nav:
          applications: Aplikazioak
          oauth2_provider: OAuth2 hornitzailea
      application:
        title: OAuth autorizazioa behar da
    scopes:
      admin:read: zerbitzariko datu guztiak irakurri
      admin:read:accounts: kontu guztien informazio sentsiblea irakurri
      admin:read:canonical_email_blocks: irakurri eposta kanonikoen blokeatzeari buruzko informazio sentikorra
      admin:read:domain_allows: irakurri onartutako domeinu guztien informazio sentikorra
      admin:read:domain_blocks: irakurri blokeatutako domeinu guztien informazio sentikorra
      admin:read:email_domain_blocks: irakurri blokeatutako eposta domeinu guztien informazio sentikorra
      admin:read:ip_blocks: irakurri blokeatutako IP guztien informazio sentikorra
      admin:read:reports: salaketa guztietako eta salatutako kontu guztietako informazio sentsiblea irakurri
      admin:write: zerbitzariko datu guztiak aldatu
      admin:write:accounts: kontuetan moderazio ekintzak burutu
      admin:write:canonical_email_blocks: gauzatu moderazio ekintzak eposta kanonikoen blokeatzean
      admin:write:domain_allows: gauzatu moderazio ekintzak onartutako domeinuetan
      admin:write:domain_blocks: gauzatu moderazio ekintzak domeinuen blokeatzeetan
      admin:write:email_domain_blocks: gauzatu moderazio ekintzak eposta domeinuen blokeatzeetan
      admin:write:ip_blocks: gauzatu moderazio ekintzak IP blokeatzeetan
      admin:write:reports: salaketetan moderazio ekintzak burutu
      crypto: erabili muturretik muturrerako zifraketa
      follow: aldatu kontuaren erlazioak
      push: jaso push jakinarazpenak
      read: irakurri zure kontuko datu guztiak
      read:accounts: ikusi kontuaren informazioa
      read:blocks: ikusi zure blokeoak
      read:bookmarks: ikusi zure laster-markak
      read:favourites: ikusi zure gogokoak
      read:filters: ikusi zure iragazkiak
      read:follows: ikusi zuk jarraitutakoak
      read:lists: ikusi zure zerrendak
      read:mutes: ikusi zuk mutututakoak
      read:notifications: ikusi zure jakinarazpenak
      read:reports: ikusi zure salaketak
      read:search: bilatu zure izenean
      read:statuses: ikusi mezu guztiak
      write: kontuaren datu guztiak aldatzea
      write:accounts: zure profila aldatzea
      write:blocks: kontuak eta domeinuak blokeatzea
      write:bookmarks: mezuen laster-marka
      write:conversations: mututu eta ezabatu elkarrizketak
      write:favourites: gogoko bidalketak
      write:filters: sortu iragazkiak
      write:follows: jarraitu jendea
      write:lists: sortu zerrendak
      write:media: igo multimedia fitxategiak
      write:mutes: mututu pertsonak eta elkarrizketak
      write:notifications: garbitu zure jakinarazpenak
      write:reports: salatu beste jendea
      write:statuses: argitaratu mezuak
